Subject: Re: CCL:Chime Encryption

From: Jonathan Brecher <[email-masked]>
Date: Fri, 14 Sep 2001 16:38:02 -0400

>I guess I did not explain very well the situation,
>what I did is creating a web page where we use the
>Chime plugin, so that permit us to call isis draw for
>drawing of the structure we want and send it back to
>the browser, now that we have the struture in our FORM
>we submit it to the server by a Post format and try to
>parse it, Here where the problem come, because when we
>parse it we realize that the structure is encrypted
>twice one by the server and that is normal and we can
>deal with it, but the second encryption is Chime one
>and we dont know how to solve that, i was wondering if
>some one did found a solution to that.

Um... Did you try asking MDL?  Seems to me that if they're encrypting their
data, then maybe they don't *want* you decoding it...

We're doing something similar with the ChemDraw Plugin.  One version of the
ChemDraw Plugin produces encrypted data; one version produces unencrypted
data.

Jonathan Brecher
CambridgeSoft Corporation
[email-masked]